uuid: b8b7c226-1d92-481d-830e-7d752d4361cd
langcode: es
status: true
dependencies:
  module:
    - contact
id: contact_message.token
label: Token
description: ''
targetEntityType: contact_message
cache: true
